Subject: [PATCH 0/4] ARM64: Initial Marvell IAP140 enablement

From: [email-masked] (Andrew Lunn)
Date: Tue, 21 Feb 2017 20:19:34 +0100

> So MMP would mean Eric and Haojian only - I will drop the other Marvell
> maintainers for v2 then, except where review comments have been provided.

Hi Andreas

If you find there are any drivers shared by MVEBU and MMP, please do
Cc: us if you need to touch them. We have knowledge we can share.

    Andrew